* {
    margin: 0;
    padding: 0;
    border: 0;
}
.grid-container {
    display: grid;
    grid-template-columns: 300px 1fr;
    grid-template-rows: 150px calc(100vh - 150px);
    gap: 0px 0px;
    grid-template-areas: 
        "nav header"
        "nav main";
}
.nav {
    grid-area: nav;
    background-color: tomato;
    padding: 30px;
    align-items: stretch;
}
.header {
    grid-area: header;
    background-color: bisque;
    padding: 30px;
    align-items: stretch;

}
.main {
    grid-area: main;
    background-color: aqua;
    padding: 30px;
    align-items: stretch;
}
